clang 8.0.0

Namespaces | Functions
SelectorExtras.h File Reference
`#include "clang/AST/ASTContext.h"`
Include dependency graph for SelectorExtras.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.

## Functions
template<typename... IdentifierInfos>
static Selector | clang::getKeywordSelector (ASTContext &Ctx, IdentifierInfos *... IIs)
template<typename... IdentifierInfos>
static void | clang::lazyInitKeywordSelector (Selector &Sel, ASTContext &Ctx, IdentifierInfos *... IIs)